@CHARSET "UTF-8";

.typeContainer{
    background-color: #d8dfea;
    float: right;
    width: 448px;
    border-radius: 4px;
    border: 1px solid #bdc7d8;
    margin-right: 9px;
}

.notFree{
    float: right;
    font-size: 9pt;
    font-family: arial;
    color: #0758a5;
    margin-right: 9px;
    margin-top: 3px;
}


#typeContainer{

}

#typeContainer ul{
    width: 100%;
}

#typeContainer ul li{
    float: left;
}

.typeInput{
    float: left;
}

.typeInput input{
    float: left;
    margin-right: 5px;
    margin-top: 0px;
    cursor: pointer;

}


.typeInput label{
    float: left;
    margin-right: 5px;
    margin-top: 0px;
    width: 100px;
    cursor: pointer;
}

.typeExplain{
    float: left;
    width: 428px;
    padding: 10px;
    display: none;
    height: 140px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: arial;
    line-height: 15px;
    font-size: 8pt;
}



.typeInput label[for=user_type_npo]{
    width: 150px;
}


.registration_frame{
    float: left;
    width: 680px;
    border: 1px solid #DDD;
    margin-left: 0px;
    padding:  10px;
    color: #333;
    font-family: verdana;
    background-color: #f2f2f2;
}

.registration_title{
	position: relative;
	float: left;
	width: 720px;
	margin-top: 20px;
	line-height:25px;
	text-indent:20px;
	color: #1c2a47;
	font-size: 12pt;
	font-weight: bold;
}

.registration_row_title{
    float: right;
    width: 490px;
    height: 20px;
    line-height: 20px;
    color: #1c2a47;
    font-weight: bold;
    font-size: 11pt;
    font-family: arial;
    padding-left: 5px;
    margin-top: 12px;
    margin-left: 5px;
    margin-bottom: 5px;
    text-indent: 30px;
}



.registration_row{
	position: relative;
	float: left;
	width: 720px;
	margin-top: 7px;

}

.registration_field_label{
	position: relative;
	float: left;
	width: 200px;
	font-size: 10pt;
	text-align: right;
	padding-right: 20px;
	padding-top: 11px;
    font-family: verdana;
    color: #0758a5;
}


.registration_form{
	position: relative;
	float: left;
	width: 455px;
}

.registration_form_error{
    position: relative;
    float: left;
    width: 460px;
    color: red;
    text-align: left;
    font-size: 9pt;
    font-weight: normal;
    margin-left: 220px;
    margin-top: 1px;
    margin-bottom: 2px;
}

.registration_field_short{
	position: relative;
	float: left;
	width: 66px;
}

.registration_terms_and_conditions{
    position: relative;
    float: left;
    width: 427px;
    padding: 10px 10px 10px 10px;
    height: 100px;
    overflow: auto;
    border: 1px solid #bdc7d8;
    font: normal 11px/15px arial;
    margin-left: 220px;
    background-color: white;
    border-radius: 4px;
}

.registration_radio_button{
	position: relative;
	float: left;
	width: 20px;
	height: 20px;
	margin-left: 230px;
}

.radio_list{
    position: relative;
    float: left;
    width: 290px;
    margin-left: 11px;
}

.registrations_submit{
	position: relative;
	float: right;
}



.wide_droplist{
	position: relative;
	float: left;
	width: 400px;
}

.timeZone{
}

.shortError{
    width: 90px;
    margin-left: 4px;
}

.registration_frame .btnBiggestBlue { margin-top:20px;}

.registration_row .terms {

    font: normal 12px/20px Arial;
    float: left;
    margin-left: 203px;
}

.notRegisteredContainer{
    float: left;
    margin-top: 2px;
    margin-left: 79px;
    line-height: 20px;
    font-size: 8pt;
    font-family: arial;
}

.notRegisteredContainer a{

}


.formContainer{
    float: left;
    width: 335px;
    border: 1px solid #DDD;
    margin-left: 90px;
    padding:  10px;
    color: #333;
    font-family: verdana;
    background-color: #f2f2f2;
}

.loginLogo{
    float: left;
    width: 130px;
    margin-left: 74px;
}

.loginTitleLabel{
    float: left;
    margin-left: 74px;
    width: 260px;
    line-height: 20px;
    font-size: 8pt;
    font-family: arial;
}

.error{
    float: left;
    margin-left: 75px;
    width: 250px;
    color: red;
}

.loginRow{
    float: left;
    width: 100%;

}

.loginRow .label{
    float: left;
    width: 70px;
    line-height: 35px;
    text-align: right;
    font-family: arial;
    font-size: 10pt;
    color: #075899;
    margin-right: 5px;
}

.loginRow .loginInput{
    float: left;
    width: 150px;
    margin-left: 4px;
}

.loginRow input{
    float: left;
    width: 250px !important;
    border: 1px solid #bdc7d8;
    border-radius: 5px;
    padding: 3px;
    line-height: 25px;
    height: 25px;
}

.extreLogin{
    float: right !important;
    margin-right: 0px !important;
    margin-top: 5px !important;
}

.forgott{
    float: left;
    margin-left: 79px;
    font-family: arial;
    font-size: 8pt;
    margin-top: 5px;
}

.description{
    float: left;
    width: 100%;
    padding:  5px;
    font-size: 9pt;
    color: #353536;
    line-height: 15px;
}

.returnTitle{
    float: left;
    width: 100%;
    line-height: 15px;
}

.marginTop{
    margin-top: 20px;
}

.returnText{
    float: left;
    width: 100%;
    line-height: 15px;
}


.inRegistration{
    float: left;
    height: 18px;
    margin-top: 2px;
    margin-right: 11px;
    height: 30px;
    line-height: 30px;
    width: 200px;
    text-align: center;
    margin-left: 0px;
}

.agentContainer{
    float: left;
    width: 441px;
    background-color: white;
    border: 1px solid #BBBBBB;
    display: block;
    padding: 3px;
    margin-left: 0px;
    color: #464646;
    margin-top: 3px;
    font-family: arial;
    min-height: 155px;
}

.agentDesc{
    float: right;
    width: 300px;
    height: 155px;
    overflow: hidden;
    font-size: 8pt;
    line-height: 15px;
    margin-right: 5px;
}

.agentDesc ul {
    list-style: disc !important;
    margin-left: 30px !important;
}

.agentDesc ol {
    list-style: decimal !important;
    margin-left: 30px !important;

}

.agentImage{
    float: left;
    width: 120px;
    height: 90px;
    padding: 1px;
}

.agentAboutUs{
    float: left;
    width: 100%;
    font-weight: bold;
    font-size: 11pt;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: arial;
}

.agentTitle{
    float: left;
    width: 119px;
    margin-left: 2px;
    height: 77px;
    line-height: 16px;
    overflow: hidden;
    color: #0758a5;
    text-align: center;
}

.defaultAgentExplain{
    float: left;
    margin: 10px;
    overflow: hidden;
    line-height: 15px;
    font-family: arial;
    font-size: 8pt;
}


.invitationText{
    float: left;
    width: 320px;
    margin-left: 2px;
    margin-top: 5px;

    font: normal 11px/13px Verdana;


}

.discounts{
    float: left;
    width: 360px;
    margin-left: 2px;
    line-height: 15px;
    font-weight: bold;
    line-height: 15px;
}

.notFound{
    line-height: 20px;
}


.whatForBusines{
    flat:left;
    width: 100%;
    background-color: black;
    width: 245px;
    margin-left: -2px;
    height: 35px;
    font: bold 16px / 35px Verdana;
    color: white;
    text-align: center;
}

label {
    font-family: verdana;
    font-size: 8pt;
    margin-top: -4px;
}

.registerInput{
    float: left;
    width: 442px;
    border: 1px solid #bdc7d8;
    border-radius: 5px;
    padding: 3px;
    height: 27px;
}

.registerDroplist{
    float: left;
    width: 450px;
    border: 1px solid #bdc7d8;
    border-radius: 5px;
    padding: 3px;
    line-height: 35px;
    height: 35px;
    background-color: white;
}

.registerButton{
    float: left;
    margin-left: 219px;
    width: 164px;
    height: 35px;
    line-height: 35px;
    font-size: 15pt;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 15px;
}

.righSideBlock{
    border-left: 0px;
    border-right: 0px;
    width: 248px;
}

.agents{
    position: absolute;
    top: -9px;
    left: -70px;
    width: 480px;
    background-color: white;
    display: none;
    padding: 10px;
    z-index: 100;

    border: none;
    -moz-box-shadow: 0px 0px 15px gray;
    -webkit-box-shadow: 0px 0px 15px gray;
    box-shadow: 0px 0px 15px gray;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.agentsContainer{
    float: left;
    width: 480px;
    height: 317px;
    overflow: auto;
}

.profileLink{
    float: right;
    color: #0758a5;
    font-family: arial;
    font-size: 10pt;
    margin-right: 5px;
    text-decoration: none;
}

.agentLocation{
    float: right;
    font-size: 8pt;
    font-family: arial;
    color: #0758a5;
    margin-right: 1px;
    margin-top: 2px;
    width: 298px;
    height: 15px;
    overflow: hidden;
}

.checkbox_list li{
    float: left;
    width: 100%;
    margin-bottom: 1px;
}

input[name="user[categories_list][]"]{
    float: left;
}

.checkbox_list li label{
    float: left;
    margin-top: 4px;
    margin-left: 4px;
}

.inTradeExplain{
    float: left;
    width: 337px;
    text-align: left;
    color: #406080;
    font-size: 8pt;
    font-family: arial;
    line-height: 15px;
    margin-left: 5px;
    margin-top: 8px;
}

#user_is_in_trade{
    float: left;
    margin-top: 11px;
}

.agentExplain{
    float: left;
    width: 450px;
    line-height: 15px;
    font-size: 8pt;
    font-family: arial;
    color: #085897;
    margin-bottom: 5px;
    margin-top: -13px;
}

#user_captcha{
    float: left;
    width: 100px;
    border: 1px solid #bdc7d8;
    border-radius: 5px;
    padding: 3px;
    height: 27px;
}

.captchaImage{
    float: left;
    margin-left: 10px;
    height: 33px;
}

.captchaRefreshExplain{
    float: right;
    width: 259px;
    margin-top: -25px;
    font-style: italic;
    font-family: arial;
    font-size: 9pt;
}

.inputCheckbox{
    float: left;
    margin-top: 10px;
}

.checkbox_list li input {
    float: left;
}




.demoWholeContainer{
    float: left;
    width: 720px;

}

.demoContainer{
    float: left;
    width: 347px;
    margin-right: 10px;
    height: 256px;
    margin-top: 10px;
    background-image: url('/images/demo/demo_back.jpg?1');
    background-repeat: no-repeat;
    background-size: 100%;
}

.demoBackBusiness{
    background-image: url('/images/demo/business_back.jpg');

}
.demoBackNpo{
    background-image: url('/images/demo/npo_back.jpg');
}

.demoBackAgent{
    background-image: url('/images/demo/agent_back.jpg');
}


.demoContainerText{
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    line-height: 35px;
    text-decoration: none;
    color: white;
    background-image: url('/images/back2.png');
}

.demoContainerText:hover{
    color: #406080;
    background-image: url('/images/back.png');
}


.extraBusiness{
    padding-top: 71px;
    height: 185px;
}
.extraNpo{
    padding-top: 51px;
    height: 205px;
}
.extraAgent{
    padding-top: 51px;
    height: 205px;
}

.hiddenImages{
    display: none;
}


.regLinkAbsolute{
    display: none !important;
}

.typeExplainContainer{
    float: left;
    width: 210px;
    background-color: #406080;
    color: white;
    height: 195px;
    font-family: arial;
    border-radius: 4px;
}

.typeExplainTitle{
    float: left;
    width: 100%;
    text-align: center;
    font-size: 12pt;
    margin-top: 15px;
    margin-bottom: 10px;

}


.typeExplainText{
    float: left;
    width: 190px;
    text-align: center;
    line-height: 17px;
    font-size: 10pt;
    padding-left: 10px;
    padding-right: 10px;
}


.phoneCode{
    float: left;
    background-color: white;
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 40px;
    margin-right: 5px;
    border: 1px solid #bdc7d8;
    border-radius: 5px;
}

.phoneInput{
    width: 395px;
}


.formNote {
    float: left;
    color: #0758a5;
    margin-bottom: 5px;
    font-size: 8pt;
    margin-left: 220px;
}

.agentLeft{
    float: left;
    width: 125px;
}

@media (max-width: 769px) {
    .demoWholeContainer{
        width: 100%;
        margin-top: 10px;
    }

    .demoContainer{
        width: 49%;
        margin: 0;
        margin-right: 1%;
        padding: 0;
    }

    .registration_frame{
        width: 98%;
        padding: 1%;
    }

    .typeExplainContainer{
        width: 29%;
        padding-bottom: 10px;
    }

    .typeExplainText{
        width: 96%;
        padding: 2%;
    }

    .typeContainer{
        width: 69%;
        margin-right: 0px;
    }

    .registration_row_title{
        float: left;
        width: 68%;
        text-indent: 0px;
        margin: 0;
        padding: 0;
        margin-bottom: 8px;
    }

    .registration_form_error{
        width: 100%;
        margin-left: 0px;
        text-indent: 34%;
    }

    #typeContainer {
        width: 100%;
    }

    #typeContainer ul li {
        float: left;
        width: auto;
        margin-right: 5%;
    }

    .typeInput label{
        width: auto;
    }
    .typeExplain{
        width: 98%;
        padding: 0;
        margin: 1%;
        margin-bottom: 20px;
    }

    .floatRight{
        float: right;
    }

    .registration_row{
        width: 100%;
    }

    .registration_field_label{
        width: 30%;
    }

    .registration_form{
        width: 65%;
    }

    .registerInput{
        width: 98%;
    }

    .registerDroplist{
        width: 100%;
    }

    .agentContainer{
        width: 98%;
        padding: 1%;
    }


    .agentLeft{
        float: left;
        width: 29%;
    }

    .agentImage{
        width: 100%;
        height: auto;
    }

    .agentDesc{
        width: 68%;
        height: auto;
    }

    .agentLocation{
        width: 100%;
    }

    .agentTitle{
        width: 100%
    }

    .registration_terms_and_conditions{
        margin-left: 0px;
        width: 96%;
    }

    .captchaRefreshExplain{
        margin-top: 10px;
        width: 46%;
    }

    .registerButton{
        width: 30%;
        margin-left: 40%;
    }

    .formContainer{
        width: 60%;
        margin-left: 19%;
        padding: 2%;
    }

    .loginRow .label{
        width: 20%;
    }

    .loginRow input{
        width: 75% !important;
    }

    .forgott{
        margin-left: 22%;
    }

    .notRegisteredContainer{
        margin-left: 22%;
    }

    .extreLogin{
        margin-right: 2% !important;
    }

    .mobileBlock{
        width: 100% !important;
    }

    .agentExplain{
        width: 100%;
    }

    .inRegistration{
        margin-top: 0px;
        width: 80%;
        margin-left: 10%;
    }

    .phoneInput{
        width: 85%;
    }

    .formNote{
        margin-left: 34%;
    }
}



@media (max-width: 480px) {

    .demoContainer {
        width: 100%;
        margin: 0;
        margin-right: 0%;
        padding: 0;
        margin-bottom: 10px;
        display: none;
    }

    .registration_frame {
        width: 100%;
        padding: 0%;
        background: none;
        border: none;
    }


    .registration_row_title{
        width: 100%;
    }

    .typeExplainContainer {
        width: 100%;
        padding-bottom: 0px;
        margin-bottom: 10px;
        height: auto;
    }

    .typeContainer {
        width: 100%;
        margin-right: 0px;
    }

    #typeContainer ul {
        width: 100%;
        margin-left: 0px;
    }

    #typeContainer ul li {
        float: left;
        width: auto;
        margin-right: 0%;
    }

    .typeInput label {
        margin-right: 2px;
    }

    .typeExplain {
        width: 98%;
        padding: 0;
        margin: 1%;
        margin-bottom: 5px;
        height: auto;
    }

    .registration_form {
        width: 62%;
    }

    .mobileWidth{
        width: 100%;
    }

    .registration_row_title {
        width: 100%;
        text-align: center;
        margin-top: 10px;
        height: auto;
        margin-bottom: -1px;
    }

    .agentImage {
        width: 28%;
        height: auto;
    }

    .registration_terms_and_conditions {
        margin-left: 0px;
        width: 98%;
        padding: 1%;
    }

    .registration_row .terms{
        margin-left: 0px;
    }

    #user_captcha{
        width: 33%;
    }

    .registerButton {
        width: 80%;
        margin-left: 10%;
    }

    .notFree{
        margin-top: -1px;
    }

    .formContainer {
        width: 94%;
        margin-left: 1%;
        padding: 2%;
    }

    .phoneInput {
        width: 70%;
    }

}